.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4fbc3441-09d4-d3ee-af41-2c2889078ec7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4fbc3441-09d4-d3ee-af41-2c2889078ec7) !important;
}
.lfr-layout-structure-item-6e398f8b-8d3a-3584-303a-48449b91b3da {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-33a28984-afff-72f3-078d-a44346b81eb1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-67cc341f-4880-0183-b9fe-52369d780ef4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e01e63ff-bce1-e990-b778-afc84bad9f0d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e01e63ff-bce1-e990-b778-afc84bad9f0d) !important;
}
.lfr-layout-structure-item-785f66df-f6ee-8aad-c757-d615bb4a739f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-785f66df-f6ee-8aad-c757-d615bb4a739f) !important;
}
.lfr-layout-structure-item-803e95d6-548c-4af8-f289-06249178e445 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d989644-796c-0959-abd9-aad9efc8579e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d989644-796c-0959-abd9-aad9efc8579e) !important;
}
.lfr-layout-structure-item-448c6269-c2dd-92d3-bb3c-75053b38838d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-448c6269-c2dd-92d3-bb3c-75053b38838d) !important;
}
.lfr-layout-structure-item-261cf967-2455-b028-4f3d-0748390e363b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
